/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

@import url(../global/internal.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/

div#conheca_empresa{
	overflow:hidden;
}

div#conheca_empresa .texto_post{
	width:555px;
	float:left;
}

div#conheca_empresa .texto_post h1{
	margin-bottom:20px;
}

div#conheca_empresa #fotos_empresa{
	width:360px;
	position:relative;
	right:-15px;
	float:right;
}

#fotos_empresa a{
	width:105px;
	height:105px;
	margin:0 15px 15px 0;
	display:block;
	float:left;
}


/* Nossos Parceiros e Clientes */
div#nossos_parceiros,
div#nossos_clientes{
	overflow:hidden;
	margin:40px 0;
}

div#nossos_parceiros .texto_post,
div#nossos_clientes .texto_post{
	width:400px;
	float:left;
}

div#nossos_parceiros #logo_parceiros,
div#nossos_clientes #logo_clientes{
	width:528px;
	float:left;
}

div#logo_parceiros a,
div#logo_clientes span{
	width:132px !important;
	height:132px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background:url(../../img/backgrounds/parceiros.png) no-repeat;
}

div#logo_parceiros a:hover,
div#logo_clientes span:hover{
	background-position:-132px 0;
}

#logo_parceiros .jcarousel-direction-rtl,
#logo_clientes .jcarousel-direction-rtl{
	direction: rtl;
}

#logo_parceiros .jcarousel-container-horizontal,
#logo_clientes .jcarousel-container-horizontal{
   width:452px;
   margin-left:80px;
}

#logo_parceiros .jcarousel-clip-horizontal,
#logo_clientes .jcarousel-clip-horizontal{
    width:396px;
	overflow:hidden;
}

#logo_parceiros .jcarousel-prev-horizontal,
#logo_parceiros .jcarousel-next-horizontal,
#logo_clientes .jcarousel-prev-horizontal,
#logo_clientes .jcarousel-next-horizontal {
    position:absolute;
    width:28px;
    height:57px;
    cursor:pointer;
	top:40px;
	z-index:99;
    background:url(../../img/icons/arrow2.png) no-repeat;
}

#logo_parceiros .jcarousel-prev-horizontal,
#logo_clientes .jcarousel-prev-horizontal{
	left:-5px;
}

#logo_parceiros .jcarousel-next-horizontal,
#logo_clientes .jcarousel-next-horizontal{
	right:51px;
	background-position:-28px 0;
}



/* Onde Estamos */
div#onde_estamos{
	width:100%;
	float:left;
}
div#onde_estamos div.localidade{
	width:300px;
	margin-right:40px;
	float:left;
}
div#onde_estamos p{
	font-size:14px;
	color:#777;
}
div#onde_estamos h4{
	color:#9D0B0F;
}
div#onde_estamos a{
	font-size:14px;
	color:#777;
	text-decoration:underline;
}


/* Mapa */
div.mapa{
	float:right;
}

div.mapa iframe{
	border:1px solid #C7C7C7;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}